data:
  activityKind:
    description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Торгівля іншими автотранспортними засобами
    id: '45.19'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля зерном, необробленим тютюном, насінням і кормами
      для тварин
    id: '46.21'
    scheme: КВЕД
  - description: Оптова торгівля сільськогосподарськими машинами й устаткованням
    id: '46.61'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Надання в оренду водних транспортних засобів
    id: '77.34'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '29015'
    streetAddress: Україна, 29015, Хмельницька обл., Хмельницький р-н, місто Хмельницький,
      пр.Миру, будинок 101/2
  founders:
  - address:
      countryName: Україна
      postalCode: '31000'
      streetAddress: Україна, 31000, Хмельницька обл., Хмельницький р-н, місто Красилів,
        пров.Новий, будинок 8
    capital: 50000
    first_middle_name: МАРІЯ КОСТЯНТИНІВНА
    last_name: ГВОЗДЬОВА
    name: ГВОЗДЬОВА МАРІЯ КОСТЯНТИНІВНА
    role: 4
    role_text: засновник
  identification:
    id: '44882993'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТОРГОВИЙ ДІМ "ФАВОРИТ АВТО"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКЦІЯ
  name: ТОВ "ТД "ФАВОРИТ АВТО"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 77e39e04f19f42f7912fed1c2e0b2eda
  sourceDate: '2022-09-27T09:02:05+00:00'
  sourceRequests:
  - req-5b4371fe-cb92-43c4-8069-488308d1c893
  version: 2.0.0
